<div>
  <div class="workflow-tab-container">
    <a href="#" id="workflow_add_file_button" uk-icon="plus"></a>

    <ul class="uk-child-width-expand workflow-tabs" uk-tab="connect: .files-container; animation: uk-animation-fade">
      <li class="tab uk-active" path="ase:attachmentContainer"><a href="#"></a></li>
      <li class="tab" path="ase:workContainer"><a href="#"></a></li>
    </ul>
  </div>

  <ul class="uk-switcher uk-margin files-container">
    <li class="data uk-padding-small uk-padding-remove-vertical" path="ase:attachmentContainer"></li>
    <li class="data uk-padding-small uk-padding-remove-vertical" path="ase:workContainer"></li>
  </ul>
</div>
